[android-components](../../../index.md) / [mozilla.components.browser.icons](../../index.md) / [Icon](../index.md) / [Source](./index.md)

# Source

`enum class Source` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/icons/src/main/java/mozilla/components/browser/icons/Icon.kt#L24)

The source of an [Icon](../index.md).

### Enum Values

| Name | Summary |
|---|---|
| [GENERATOR](-g-e-n-e-r-a-t-o-r.md) | This icon was generated. |
